
const state = {
  shareTitle: '',
  shareImg: '',
  inviteCode: uni.getStorageSync('token') || ''
}
const mutations = {
  setShareInfo(state, data) {
    state.shareTitle = data.title
    state.shareImg = data.img
  },
  setInviteCode(state, data) {
    state.inviteCode = data.code
    uni.setStorageSync("invite_code", data.code);
  }
}

const actions = {
}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}

